{
    "compilerOptions": {
        "outDir": "./build",
        "sourceMap": true,
        "noImplicitAny": true,
        "module": "commonjs",
        "target": "es5",
        "typeRoots": ["./node_modules/@types", "./@types"]
    },
    "include": [
        "./src/**/*"
    ]
}